Browse Source

Updated from global requirements

Change-Id: Ia93c8345e81edef60bf733fbcb5099b0b05eb8a4
changes/83/629183/1
OpenStack Proposal Bot 4 years ago
parent
commit
abf94fafb4
  1. 2
      requirements.txt

2
requirements.txt

@ -12,7 +12,7 @@ Flask!=0.11,<1.0,>=0.10 # BSD
iso8601>=0.1.11 # MIT
Jinja2!=2.9.0,!=2.9.1,!=2.9.2,!=2.9.3,!=2.9.4,>=2.8 # BSD License (3 clause)
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
keystoneauth1>=2.21.0 # Apache-2.0
keystoneauth1!=3.0.0,>=2.21.0 # Apache-2.0
keystonemiddleware>=4.12.0 # Apache-2.0
oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0

Loading…
Cancel
Save